<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>FabAcademy week 16</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="exploration/style.css" rel="stylesheet">

</head>

<body>

<!-- Navgiation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>

			  <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">About</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown01">
						<li><a class="dropdown-item" href="about.html">About Me</a></li>
						<li><a class="dropdown-item" href="about-us.html">About Us</a></li>
					</ul>
			  </li>

			  <li class="nav-item dropdown active">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Exploration</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown02">
						<li><a class="dropdown-item" href="exploration/dummy.html">subject1</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject2</a></li>
						<li><a class="dropdown-item" href="exploration/dummy.html">subject3</a></li>

					</ul>
			  </li>
			   <li class="nav-item dropdown">
					<a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
					<ul class="dropdown-menu" aria-labelledby="dropdown05">
						<li><a class="dropdown-item" href="blog-grid.html">Blog Grid</a></li>
						<li><a class="dropdown-item" href="blog-sidebar.html">Blog with Sidebar</a></li>

						<li><a class="dropdown-item" href="blog-single.html">Blog Single</a></li>
					</ul>
			  </li>
			   <li class="nav-item"><a class="nav-link" href="contact.html">Contact</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner start -->
<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">
			<div class="col-lg-12">
				<div class="profile mb-5">


				</div>
			</div>
			<div class="col-lg-7">
				<h2>Final Project</h2>
        <p class="mb-4">Explore the urban environment in terms of human perception.
How do people perceive such a complex urban structure as the urban environment, which consists of many components, such as traffic, building facades, streets, etc.
Such subjective and largely dependent on the context of perception can serve as a trigger for various emotions.
Having this date, we can get an additional understanding of the temporal and spatial configuration of urban structures. This project presents a concept that focuses on the human-centers approach for extracting emotional dates using technical sensors.
<h3>MetaSense</h3>
<p class="mb-4">"MetaSense" is an opportunity to talk about the emotions of city, make decisions and make projects to improve the emotional background and condition of people, which will lead to an improvement in the quality of life, and this is what is stated in various city development strategies. We take as a basis one of the most intriguing dimensions - emotions.
</p>

<img src="images 2/fabweek18/11.jpg" alt="500" width="500">
<p class="mb-4">More information about MetaSense project in the following link: <a href="https://anisaeva.gitlab.io/anisaeva/FinalProject.html">MetaSense</a>
</p>


<h3>Principles & Program Management
</h3>
<p class="mb-4">This was an important week about creating personal website. We had to have our own website to document all the assignments we have. Also, it a really good way to let people to know about our projects. I think that setting a website is a really important skill, which I’ll probably use in the future.
During this week, we also had to come up with idea for the final project, which helped to focus more on the weeks that can help us to develop our project.
</p>
<p class="mb-4">More information here: <a href="https://anisaeva.gitlab.io/anisaeva/FABweek1.html">FabWeek1</a>
</p>

<h3>Computer-Controlled Cutting

</h3>
<p class="mb-4">It was a really interesting week. We were experimenting with vinyl and laser cutters. During this week I learned how to work in fusion 360 and I created my first design.  Through this task we learned how to set up the machines. This week is helpful for developing the physical part of my project.
</p>
<p class="mb-4">More information here: <a href="https://anisaeva.gitlab.io/anisaeva/FABweek3.html">FabWeek3</a>
</p>


<h3>Inventions, Intellectual Property & Income

</h3>
<p class="mb-4">This week was about different type of licenses and how they work. It the first time I learned about this and for my project I chose CC license.</p>
<p class="mb-4">More information here: <a href="https://anisaeva.gitlab.io/anisaeva/FABweek13.html">FabWeek13</a>
</p>

<h3>Embedded Programming

</h3>
<p class="mb-4">This week we learned to read and understand the datasheet for the microcontroller we are programmingand and also to program the boards. It was interesting to me because i will have to program board for my device.</p>
<p class="mb-4">More information here: <a href="https://anisaeva.gitlab.io/anisaeva/FABweek8.html">FabWeek8</a>
</p>
</div>
</section>

<!-- Banner End -->

<!-- About start -->

<!-- About End -->

<!-- Skill Start -->

<!-- Skill end -->

<!-- Cta Start -->

<!-- Cta ENd -->

<!--  Footer Start-->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer end -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
